Bug 990046 - [abrt] gnome-shell-3.8.3-3.fc19: g_object_steal_qdata: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.8.3-3.fc19: g_object_steal_qdata: Process /usr/bin/gnome...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:3a811e7c919d1787c0e08cc7ab6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 05:57 EDT by Anonymous account
Modified: 2015-02-17 11:26 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:26:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (118.21 KB, text/plain)
2013-07-30 05:57 EDT, Anonymous account
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-30 05:57 EDT, Anonymous account
no flags Details
File: core_backtrace (5.71 KB, text/plain)
2013-07-30 05:57 EDT, Anonymous account
no flags Details
File: dso_list (24.10 KB, text/plain)
2013-07-30 05:57 EDT, Anonymous account
no flags Details
File: environ (1.74 KB, text/plain)
2013-07-30 05:58 EDT, Anonymous account
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-30 05:58 EDT, Anonymous account
no flags Details
File: maps (103.79 KB, text/plain)
2013-07-30 05:58 EDT, Anonymous account
no flags Details
File: open_fds (2.31 KB, text/plain)
2013-07-30 05:58 EDT, Anonymous account
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2013-07-30 05:58 EDT, Anonymous account
no flags Details
File: var_log_messages (17.43 KB, text/plain)
2013-07-30 05:58 EDT, Anonymous account
no flags Details
File: xsession_errors (394 bytes, text/plain)
2013-07-30 05:58 EDT, Anonymous account
no flags Details

  None (edit)
Description Anonymous account 2013-07-30 05:57:37 EDT
Version-Release number of selected component:
gnome-shell-3.8.3-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_object_steal_qdata
executable:     /usr/bin/gnome-shell
kernel:         3.9.10-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_object_steal_qdata at gobject.c:3273
 #1 cancel_toggle_idle at gi/object.c:854
 #2 object_instance_finalize at gi/object.c:1357
 #3 finalize at jsobjinlines.h:137
 #4 FinalizeArenaList<JSObject> at jsgc.cpp:1944
 #5 JSCompartment::finalizeObjectArenaLists at jsgc.cpp:2005
 #6 MarkAndSweep at jsgc.cpp:2471
 #7 GCUntilDone at jsgc.cpp:2755
 #8 js_GC at jsgc.cpp:2824
 #9 js_InvokeOperationCallback at jscntxt.cpp:1817
Comment 1 Anonymous account 2013-07-30 05:57:43 EDT
Created attachment 780511 [details]
File: backtrace
Comment 2 Anonymous account 2013-07-30 05:57:47 EDT
Created attachment 780512 [details]
File: cgroup
Comment 3 Anonymous account 2013-07-30 05:57:55 EDT
Created attachment 780513 [details]
File: core_backtrace
Comment 4 Anonymous account 2013-07-30 05:57:59 EDT
Created attachment 780514 [details]
File: dso_list
Comment 5 Anonymous account 2013-07-30 05:58:03 EDT
Created attachment 780515 [details]
File: environ
Comment 6 Anonymous account 2013-07-30 05:58:07 EDT
Created attachment 780516 [details]
File: limits
Comment 7 Anonymous account 2013-07-30 05:58:10 EDT
Created attachment 780517 [details]
File: maps
Comment 8 Anonymous account 2013-07-30 05:58:14 EDT
Created attachment 780518 [details]
File: open_fds
Comment 9 Anonymous account 2013-07-30 05:58:18 EDT
Created attachment 780519 [details]
File: proc_pid_status
Comment 10 Anonymous account 2013-07-30 05:58:22 EDT
Created attachment 780520 [details]
File: var_log_messages
Comment 11 Anonymous account 2013-07-30 05:58:26 EDT
Created attachment 780521 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2015-01-09 14:10:14 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:26:31 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.